<?php
/*
	Stempora web framework
	copyright (c) 2002-2013 Stempora
		web:  www.stempora.com
		mail: support@stempora.com

	$Id: name.php,v 0.0.1 dd/mm/yyyy hh:mm:ss oxylus Exp $
	description
*/

// dependencies

global $_MODULES , $_PAGE , $_SESS;

if (is_array($_SESS["minibase"]["raw"]) && (constant("STP_ENABLE_DEMO") != "1")) {

	if ($_GET["action"] != "keep-session-active") {

		if (!isModSub("administrators" , "logs")) {
			$_MODULES["administrators"]->LogAction();		
		}
		
	}
	
}

?>